@charset "utf-8";

/* CSS Document */

body
{
	color: #333;
	background-color: #333;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bkg.gif);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background-position: center 14px;
}

form
{
	margin: 0px;
	padding: 0px;
}

a
{
	color: #BCCE0F;
}

.item{
	position:relative;
}

a:hover
{
	color: #111;
}

#bodyBkg
{
	background-image: url(../images/headerline.gif);
	background-repeat: repeat-x;
	background-position: center 60px;
}

#wrapper
{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper #top
{
	height: 500px;
	position: relative;
}

#wrapper #top #logo
{
	position: absolute;
	left: 10px;
	top: 13px;
	z-index: 5;
}

#wrapper #top #menuTop
{
	position: absolute;
	top: 18px;
	right: 10px;
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
}

#wrapper #top #menuTop li
{
	margin: 0px;
	padding: 0px;
	float: left;
}

#wrapper #top #menuTop li a
{
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #BCCE0F;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 9px;
	padding-right: 12px;
	padding-bottom: 9px;
	padding-left: 12px;
}

#wrapper #top #menuTop li a:hover,
#wrapper #top #menuTop li a.active
{
	color: #111;
	background-color: #BCCE0F;
}

#wrapper #top #bannerTitle
{
	position: absolute;
	left: 40px;
	top: 100px;
}

#wrapper #top #bannerTitle img{position:absolute;z-index:1}
#wrapper #top #bannerTitle img.active{z-index:3}

#wrapper #top #formSearch
{
	position: absolute;
	top: 60px;
	font-size: 10px;
	right: 0px;
	color: #FFF;
	background-color: #BCCE0F;
	padding: 7px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-khtml-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-khtml-border-bottom-right-radius: 10px;
	border-bottom-right-radius: 10px;
	height: 22px;
	width: 185px;
}
#wrapper #top #formSearch #search
{
	font-size: 10px;
	color: #666;
	background-color: #FFF;
	padding: 4px;
	width: 150px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0px none;
}
#wrapper #top #formSearch #buttonSearch 
{
	padding: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	float: right;
}
#wrapper #top .buttonOnlineCatalog
{
	position: absolute;
	z-index: 15;
	left: 5px;
	top: 340px;
	display: block;
	background-image: url(../images/button-catalog.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 171px;
	height: 137px;
}


#wrapper #news #logoutButton
{
	background-color: #BCCE0F;
	display: block;
	padding: 6px;
	float: right;
	margin-left: 5px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #111;
	text-decoration: none;
}

#wrapper #news #logoutButton:hover
{
	color: #FFF;
	background-color: #C00;
}

#wrapper #news .hrLogin
{
	background-color: #515151;
	height: 1px;
	margin-top: 18px;
	margin-bottom: 18px;
}

#wrapper #news #loginButtonDocuments
{
	background-image: url(../images/button-client.jpg);
	height: 28px;
	width: 163px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	text-decoration: none;
	display: block;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 35px;
	background-repeat: no-repeat;
}

#wrapper #news #loginButtonDocuments:hover
{
	color: #000;
}

.popupMenu
{
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
	position: absolute;
	left: 0px;
	top: 50px;
	display: none;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	z-index: 10;
}

.popupMenu li
{
	margin: 0px;
	padding: 0px;
}

.popupMenu li a
{
	color: #FEFEFE;
	text-decoration: none;
	background-color: #333;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #111;
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 6px;
	padding-left: 6px;
	_height:10px;
	_width:180px;
}

.popupMenu li a:hover
{
	background-color: #BCCE0F;
	color: #111;
}

#wrapper #quickProducts
{
	height: 220px;
	position: relative;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper #actual
{
	overflow:hidden;
	height: 214px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#wrapper #quickProducts #qpLeft
{
	position: absolute;
	z-index: 5;
	left: -12px;
	top: 85px;
}

#wrapper #quickProducts #qpRight
{
	position: absolute;
	z-index: 5;
	top: 85px;
	right: -12px;
}

#wrapper #quickProducts .qpItem
{
	float: left;
	background-image: url(../images/producttitle.gif);
	background-repeat: no-repeat;
	display: block;
	height: 214px;
	width: 174px;
	margin-right: 9px;
	margin-left: 9px;
	position: relative;
	color: #999;
	text-decoration: none;
	text-align: center;
}

#wrapper #quickProducts .qpItem .qpItemImage
{
	margin-top: 12px;
}

#wrapper #quickProducts .qpItem .qpItemText
{
	text-align: center;
	position: absolute;
	bottom: 10px;
	left: 5px;
	right: 5px;
	font-size: 17px;
	text-transform: uppercase;
}

#wrapper #news
{
	background-image: url(../images/titlenewsbkg.gif);
	height: 198px;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	margin-top: 20px;
	font-size: 11px;
	color: #FFF;
	margin-bottom: 0px;
	position: relative;
}

#wrapper #news .newsItem
{
	float: left;
	width: 207px;
	overflow: hidden;
	height: 115px;
	padding-left: 15px;
	margin-top: 18px;
	margin-bottom: 18px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #434343;
	padding-right: 10px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

#wrapper #news .newsItem a
{
	color: #BCCE0F;
}

#wrapper #news .newsItem a:hover
{
	color: #FFF;
}

#wrapper #news .newsItem h3
{
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #BCCE0F;
	margin: 0px;
	padding: 0px;
}
.allNews
{
	display: block;
	position: absolute;
	left: 15px;
	top: 156px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #BCCE0F;
	color: #282828;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.allNews:hover
{
	background-color: #FFFFFF;
}


#wrapper #footer
{
	font-size: 10px;
	color: #666;
	padding: 18px;
	margin-bottom: 40px;
}

#wrapper #footer a
{
	color: #999;
}
#ceskyVyrobekTitle
{
	position: absolute;
	top: 130px;
	right: 59px;
	z-index: 20;
}


.textbox01
{
	font-size: 11px;
	color: #646464;
	background-color: #282828;
	background-image: url(../images/formbkg.gif);
	background-repeat: no-repeat;
	height: 19px;
	width: 188px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
}

.textbox02
{
	font-size: 11px;
	color: #646464;
	background-color: #FFF;
	width: 300px;
	padding: 2px;
	border: 1px solid #999;
}


.button01
{
	font-size: 11px;
	font-weight: bold;
	color: #BCCE0F;
	background-color: #282828;
	margin: 0px;
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-transform: uppercase;
	width: 70px;
}

.toSmall
{
	font-size: 10px;
}

.toRight
{
	float: right;
}

.toLeft
{
	float: left;
}
